Search Locale

LLM-friendly URL
POST
https://api.luzmo.com/0.1.0/locale
API call form
Examples

List the languages Luzmo supports. Any logged-in user can retrieve them.

To set which language dashboards open in by default, associate a locale with a user, organization, or share. When you embed, set the language on the component instead. See Associate Locale for the full order.

Request parametersResponse schema
count NUMBER

The number of records returned

rows ARRAY[OBJECT]
id STRING
description STRING
created_at DATETIME
updated_at DATETIME
Can be executed by:
Anonymous
Logged-in User
Can be associated to:
User
Organization
Share
Did this page help you?
Yes No
Language
Shell
Node
Java
.NET
Python
PHP
Install
npm install @luzmo/nodejs-sdk
Example Response
200
400
500
{
  "count": 1,
  "rows": [
    {
      "id": "en-US",
      "description": "English (United States)",
      "created_at": "2022-04-15T11:05:33.407Z",
      "updated_at": "2022-04-15T11:05:33.407Z"
    }
  ]
}